Source: python-troveclient
Version: 1:2.8.0-1~u16.04+mos0
Binary:
  - python-troveclient
  - python3-troveclient
Build_time: 2017-02-22-17-39-13
Code_project:
  python-troveclient: 1ac7647c6f9ccf6b31bbc74f76d1d79eddd1b2ce
  python-troveclient-build: d6aab78a8768e0ae3d5634ac9a46d6fba5e1a051
